.hero {
   background-color: var(--col-light-grey);
   height: 100vh;
	width: 100%;
   display: grid;
   justify-content: center;
   justify-items: center;
   align-items: center;
   align-content: center;
}

.hero__img {
   border-radius: 50%;
   width: 170px;
   border: 4px solid var(--col-dark-grey);
   margin-bottom: 20px;
   filter: grayscale(100%);
   cursor: pointer;
}

.hero__title {
   font-size: 138px;
   text-transform: uppercase;
   color: var(--col-yellow);
   cursor: pointer;
}

.hero__subtitle {
   text-transform: uppercase;
   color: var(--col-dark-grey);
   font-size: 38px;
   margin-top: 20px;
   font-weight: 300;
}

.--text-blur {
   filter: blur(10px);
}

.--img-scale {
   filter: grayscale(0);
}
